Vulnerabilidades en Photoshop CS2 y CS3

Adobe mencionó una vulnerabilidad de seguridad en sus últimas versiones de Photoshop. Las críticas.

photoshop vulnerable

Adobe mencionó una vulnerabilidad de seguridad en sus últimas versiones de Photoshop. Las críticas se han identificado en Photoshop CS2 y CS3 que podrían permitir a un atacante controlar el equipo explotándolas. Solo con abrir un PNG, BMP, DIB, ó un RLE malicioso, el atacante puede tomar ventaja de estas vulnerabilidades.

Adobe ha sacado ya un parche para esto:

Solución
Simple, para los que tengan CS3 deben ir al menú Help » Check for Updates Now y la actualización incluye el parche, para los que quieran hacerlo manualmente ó usen Photoshop CS2 hagan lo siguiente:

Lo primero es descargarse uno de los siguientes archivos, el que corresponda a su Sistema Operativo.

Actualizaciones de seguridad

Pasos a seguir

  • Cierra tu Photoshop
  • Busca la siguiente carpeta:
    • Photoshop CS2:../Adobe Photoshop CS2/Plug-Ins/File Formats
    • Photoshop CS3:../Adobe Photoshop CS3/Plug-Ins/File Formats
  • Copia los siguientes archivos a una carpeta de RESPALDO
    • BMP.8BI
    • Png.8bi
    • Targa.8BI
  • Ahora descomprime el parche que bajaste y pon los archivos en la misma carpeta.
  • Abre tu Photoshop CS2 ó Photoshop CS3 y ya lo hiciste!.
Compartir noticia

Imprimir - Enviar a Email

Autor: Antonio Paredes - Fecha: 14/07/2007

Noticia sobre: Seguridad

:

: